---

#! jobs/stress-ng-part2.yaml
suite: stress-ng
testcase: stress-ng
category: benchmark
nr_threads: 100%
testtime: 60s
stress-ng:
  test: msg
job_origin: stress-ng-part2.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-srf-2sp1
tbox_group: lkp-srf-2sp1
job_file: "/lkp/jobs/scheduled/lkp-srf-2sp1/stress-ng-performance-100%-msg-60s-debian-12-x86_64-20240206.cgz-21c38a3bd4ee-20240602-40558-zrya01-2.yaml"
id: 1d8c013d529bc043fbb6c253569428dfbe431498
queuer_version: "/zday/lkp"

#! /db/releases/20240530151836/lkp-src/hosts/lkp-srf-2sp1
model: Sierra Forest
nr_node: 2
nr_cpu: 256
memory: 128G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-SAMSUNG_MZQL2960HCJR-00B7C_S63WNE0T400287-part*"
rootfs_partition: "/dev/disk/by-id/nvme-Micron_7450_MTFDKBG960TFR_22323DDFA9D2-part4"
kernel_cmdline_hw: acpi_rsdp=0x777fe014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: GENUINE INTEL(R) XEON(R)

#! /db/releases/20240530151836/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: n
- XFS_DEBUG: n
- XFS_WARN: y
- PM_DEBUG: n
- PM_SLEEP_DEBUG: n
- DEBUG_ATOMIC_SLEEP: n
- DEBUG_SPINLOCK_SLEEP: n
- CIFS_DEBUG: n
- SCSI_DEBUG: n
- NFS_DEBUG: n
- SUNRPC_DEBUG: n
- DM_DEBUG: n
- DEBUG_SHIRQ: n
- OCFS2_DEBUG_MASKLOG: n
- DEBUG_MEMORY_INIT: n
- BUG_ON_DATA_CORRUPTION: n
- DEBUG_LIST: n
- DEBUG_PLIST: n
- EXPERT: y
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY_BEHAVIOUR: y
- PREEMPT_BEHAVIOUR: n
- PREEMPT_NONE_BEHAVIOUR: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! /db/releases/20240530151836/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /db/releases/20240530151836/lkp-src/include/stress-ng

#! /db/releases/20240530151836/lkp-src/include/queue/cyclic
commit: 21c38a3bd4ee3fb7337d013a638302fb5e5f9dc2
kconfig: x86_64-rhel-8.3
enqueue_time: 2024-06-02 19:26:32.420785114 +08:00
_rt: "/result/stress-ng/performance-100%-msg-60s/lkp-srf-2sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-13/21c38a3bd4ee3fb7337d013a638302fb5e5f9dc2"
compiler: gcc-13
head_commit: c27fd3a2fd0cd8fcdc7651769bacf511276d9f72
base_commit: 1613e604df0cd359cf2a7fbd9be7a0bcfacfabd0
branch: linux-devel/devel-hourly-20240531-122321
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
scheduler_version: "/lkp/lkp/.src-20240531-202536"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/stress-ng/performance-100%-msg-60s/lkp-srf-2sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-13/21c38a3bd4ee3fb7337d013a638302fb5e5f9dc2/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3/gcc-13/21c38a3bd4ee3fb7337d013a638302fb5e5f9dc2/vmlinuz-6.9.0-rc1-00024-g21c38a3bd4ee
- branch=linux-devel/devel-hourly-20240531-122321
- job=/lkp/jobs/scheduled/lkp-srf-2sp1/stress-ng-performance-100%-msg-60s-debian-12-x86_64-20240206.cgz-21c38a3bd4ee-20240602-40558-zrya01-2.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3
- commit=21c38a3bd4ee3fb7337d013a638302fb5e5f9dc2
- nmi_watchdog=0
- intremap=posted_msi
- acpi_rsdp=0x777fe014
- max_uptime=2100
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3/gcc-13/21c38a3bd4ee3fb7337d013a638302fb5e5f9dc2/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/stress-ng_20240512.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/stress-ng-x86_64-86493315f-1_20240512.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20240229.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20240303.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-04b8076df253-1_20240303.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-443ade20-1_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240531202845/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-srf-2sp1/stress-ng-performance-100%-msg-60s-debian-12-x86_64-20240206.cgz-21c38a3bd4ee-20240602-40558-zrya01-2.cgz"
last_kernel: 6.10.0-rc1-00002-g402de7fc880f
acpi_rsdp: '0x777fe014'
repeat_to: 3

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-8.3/gcc-13/21c38a3bd4ee3fb7337d013a638302fb5e5f9dc2/vmlinuz-6.9.0-rc1-00024-g21c38a3bd4ee"
result_root: "/result/stress-ng/performance-100%-msg-60s/lkp-srf-2sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-13/21c38a3bd4ee3fb7337d013a638302fb5e5f9dc2/0"

#! /cephfs/db/releases/20240602183608/lkp-src/include/site/inn
dequeue_time: 2024-06-02 19:44:56.154353091 +08:00
job_state: finished
loadavg: 58.20 41.48 16.67 1/2260 14036
start_time: '1717355615'
end_time: '1717355676'
version: "/lkp/lkp/.src-20240531-202613:9f5da565357a:e9941eea31ab"
